{
  "id": 3373345,
  "name": "City of Lockport, defendant in error, v. John D. Meenan, plaintiff in error",
  "name_abbreviation": "City of Lockport v. Meenan",
  "decision_date": "1926-12-15",
  "docket_number": "Gen. No. 7,680",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 579,
    "ocr_confidence": 0.498,
    "sha256": "6e6d80524d7d1b35e56d2556003ecca8e65581bf87694784c8ddb2a6d5cfabd2",
    "simhash": "1:575512368a0fa62c",
    "word_count": 93
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Lockport, defendant in error, v. John D. Meenan, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Leslie H. Whipp, for plaintiff in error. Paul E. Prutsman and Snapp, Heise & Snapp, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "City of Lockport, defendant in error, v. John D. Meenan, plaintiff in error.\nGen. No. 7,680.\nAction to recover damages paid because of defendant\u2019s negligence. Judgment for plaintiff. Error to the Circuit Court of Will county; the Hon. Frank L. Hooper, Judge, presiding. Heard in this court at the October term, 1926.\nAffirmed upon entry of remittitur, otherwise reversed and remanded.\nOpinion filed December 15, 1926.\nLeslie H. Whipp, for plaintiff in error. Paul E. Prutsman and Snapp, Heise & Snapp, for defendant in error."
  },
  "file_name": "0636-04",
  "first_page_order": 668,
  "last_page_order": 668
}
